
D4Science Infrastructure - Task #1218

Task # 897 (Closed): Install and configure a couchdb cluster 

Ganglia monitoring for the couchdb cluster

Oct 22, 2015 05:58 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 22, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: CouchDB Deployment   

Infrastructure: Production   

Description

Create a dedicated ganglia cluster for the couchdb cluster monitoring.

History

#1 - Oct 26, 2015 10:22 AM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 90

The Ganglia monitoring is available here:

http://monitoring.research-infrastructures.eu/ganglia/?c=D4science%20Couchdb%20production%20cluster&m=load_one&r=hour&s=by%20name&hc

=4&mc=2

#2 - Oct 26, 2015 10:23 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

#3 - Oct 27, 2015 03:26 PM - Luca Frosini

- Status changed from Closed to In Progress

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#4 - Oct 27, 2015 03:26 PM - Luca Frosini

- Status changed from In Progress to Closed

#5 - Nov 19, 2015 12:34 PM - Luca Frosini

- % Done changed from 90 to 100
